{
  "name": "node-json_stream",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node ./bin/www",
    "pm2": "pm2 start processes.json --no-daemon",
    "test": "jest",
    "migrate": "node ./bin/migrate.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cookie-parser": "^1.4.6",
    "debug": "^4.3.3",
    "express": "^4.17.2",
    "http-errors": "^2.0.0",
    "morgan": "^1.10.0",
    "node-notifier": "^10.0.0",
    "pg": "^8.7.1",
    "pm2": "^5.1.2",
    "pug": "^3.0.2",
    "sequelize": "^6.13.0",
    "stream-json": "^1.7.3"
  },
  "devDependencies": {
    "jest": "^27.4.7"
  }
}
